/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 14pt 'Cambria';
	color           : #ffffff;
	text-align      : center;
	}
.cc02               { /* Common */
	font            : bold 36pt 'Browallia New';
	color           : #ffff00;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : bold 16pt 'Browallia New';
	color           : #ffffff;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : bold 22pt 'Browallia New';
	color           : #ffffff;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : bold 20pt 'Browallia New';
	color           : #ffffff;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : 20pt 'Browallia New';
	color           : #ffffff;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : italic 16pt 'Browallia New';
	color           : #ffff66;
	text-align      : center;
	}
.cc08               { /* Common */
	border          :   1.50pt solid #ffffff;
	}
.cc09               { /* Common */
	font            : italic bold 36pt 'Browallia New';
	color           : #ffffff;
	}
.cc10               { /* Common */
	font            : italic bold 22pt 'Browallia New';
	color           : #ffff66;
	}
.cc11               { /* Common */
	font            : italic bold 20pt 'Browallia New';
	color           : #ffff66;
	text-align      : center;
	}
.cc12               { /* Common */
	font            : italic bold 24pt 'Browallia New';
	color           : #ffffff;
	text-align      : center;
	}
.cc13               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,493.50pt,2.25pt,0.00pt);
	}
.cc14               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc15               { /* Common */
	font            : italic 18pt 'Browallia New';
	color           : #ffff66;
	text-align      : center;
	}
div#e26             { /* A key to better running ... */
	position        : absolute;
	left            :   0.00pt;
	top             : 519.00pt;
	width           : 492.00pt;
	height          :  51.75pt;
	}
div#e25             { /* Yet many runners skip st... */
	position        : absolute;
	left            :   0.00pt;
	top             : 616.50pt;
	width           : 492.00pt;
	height          :  63.00pt;
	}
div#e24             { /* Personal Best Runner's C... */
	position        : absolute;
	left            :   0.00pt;
	top             : 786.00pt;
	width           : 492.00pt;
	height          :  63.75pt;
	}
div#e23             { /* This energetic small gro... */
	position        : absolute;
	left            : 276.75pt;
	top             : 900.75pt;
	width           : 208.50pt;
	height          : 184.50pt;
	}
div#e22             { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	position        : absolute;
	left            :   0.00pt;
	top             :1509.00pt;
	width           : 489.75pt;
	height          : 116.25pt;
	}
div#e21             { /* $15 per person per class... */
	position        : absolute;
	left            :   2.25pt;
	top             :1590.75pt;
	width           : 492.00pt;
	height          :  87.75pt;
	}
div#e20             { /* When: Wednesdays @ 5:45 ... */
	position        : absolute;
	left            :   0.00pt;
	top             :1888.50pt;
	width           : 494.25pt;
	height          :  29.25pt;
	}
div#e19             { /* For additional info cont... */
	position        : absolute;
	left            :   0.00pt;
	top             :2033.25pt;
	width           : 494.25pt;
	height          :  76.50pt;
	}
div#e18             { /* *Weekday class start tim... */
	position        : absolute;
	left            :   0.00pt;
	top             :1915.50pt;
	width           : 490.50pt;
	height          :  69.75pt;
	}
span#e17            { /* trainingtrainersvt014006... */
	background      : transparent url(trainingtrainersvt014006.jpg) no-repeat top left;
	position        : absolute;
	left            :  -1.50pt;
	top             :1079.25pt;
	width           : 270.00pt;
	height          : 180.75pt;
	}
span#e16            { /* trainingtrainersvt014005... */
	background      : transparent url(trainingtrainersvt014005.jpg) no-repeat top left;
	position        : absolute;
	left            :  -1.50pt;
	top             :1270.50pt;
	width           : 270.00pt;
	height          : 183.00pt;
	}
span#e15            { /* trainingtrainersvt014004... */
	background      : transparent url(trainingtrainersvt014004.jpg) no-repeat top left;
	position        : absolute;
	left            :  -1.50pt;
	top             : 885.75pt;
	width           : 270.00pt;
	height          : 185.25pt;
	}
div#e14             {
	position        : absolute;
	left            :   0.00pt;
	top             :2046.00pt;
	width           : 490.50pt;
	height          :  29.25pt;
	}
span#e13            { /* trainingtrainersvt014003... */
	background      : transparent url(trainingtrainersvt014003.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             : 172.50pt;
	width           : 474.75pt;
	height          : 320.25pt;
	}
div#e12             { /* Run Stronger */
	position        : absolute;
	left            : 264.75pt;
	top             : 122.25pt;
	width           : 229.50pt;
	height          :  75.75pt;
	}
div#e11             {
	position        : absolute;
	left            : 276.75pt;
	top             :1269.00pt;
	width           : 216.75pt;
	height          :  34.50pt;
	}
div#e10             {
	position        : absolute;
	left            : 319.50pt;
	top             :1336.50pt;
	width           : 126.00pt;
	height          :  34.50pt;
	}
div#e9              { /* Build Endurance\ \\ \Red... */
	position        : absolute;
	left            : 279.75pt;
	top             :1125.75pt;
	width           : 214.50pt;
	height          : 291.00pt;
	}
div#e8              { /* Where: Your Personal Bes... */
	position        : absolute;
	left            :   1.50pt;
	top             :1776.00pt;
	width           : 492.75pt;
	height          :  56.25pt;
	}
div#e7              { /* Don't let this be you! R... */
	position        : absolute;
	left            :   0.00pt;
	top             : 697.50pt;
	width           : 491.25pt;
	height          :  87.75pt;
	}
span#e6             { /* trainingtrainersvt014002... */
	background      : transparent url(trainingtrainersvt014002.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 494.25pt;
	height          : 123.00pt;
	}
span#e5             { /* trainingtrainersvt014001... */
	background      : transparent url(trainingtrainersvt014001.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 122.25pt;
	width           : 493.50pt;
	height          :   2.25pt;
	}
div#e4              { /* Run Longer */
	position        : absolute;
	left            :  43.50pt;
	top             : 121.50pt;
	width           : 220.50pt;
	height          :  65.25pt;
	}
div#e3              { /* visit Your Personal Best... */
	position        : absolute;
	left            :   0.00pt;
	top             :2151.75pt;
	width           : 493.50pt;
	height          :  17.25pt;
	}
div#e2              { /* (No minimum number of cl... */
	position        : absolute;
	left            :   0.00pt;
	top             :1676.25pt;
	width           : 494.25pt;
	height          :  24.75pt;
	}
div#e1              {
	position        : absolute;
	left            :   0.00pt;
	top             : 748.50pt;
	width           : 484.50pt;
	height          :  33.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 494.25pt;
	height          :2207.25pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(bgblue.jpg);
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
